BANK KALTENG - Bug #621

[Request Time Management] Leave
12/08/2021 10:42 AM - Mega Yunita

Status: Closed Start date: 12/08/2021
Priority: Immediate Due date: 01/17/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Pak Yusuf and Team Developer,
Mohon bantuannya untuk menangani bug yang terjadi pada :
Menu : WorkPlace > Request > Time Management > Leave

Port : http://remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Masalah yang terjadi adalah :

1. Absence Type : Cuti Tahunan

2. Kalkulasi jumlah hari Cuti Tahunan yang diambil tidak sesuai, contoh : pada gambar tersebut jumlah quota Cuti Tahunan adalah

12 dan yang diambil adalah 8, maka seharusnya sisanya adalah 4. Namun saat ini yang muncul adalah 0

Semoga dapat dimengerti dan dipahami
Terimakasih

Mega

History

#1 - 01/21/2022 10:45 AM - Kezia Pawitra Yulianti
- Due date changed from 12/15/2021 to 01/17/2022
- Assignee changed from Mr. Yusuf to Mega Yunita

- Priority changed from High to Immediate

Mega, task ini udah solve belum ya?
Kok belum ada progress nya sampai saat ini

Tks

#2 - 01/21/2022 10:53 AM - Mega Yunita

done mbak

#3 - 04/18/2022 01:52 PM - Mega Yunita

- Status changed from Assigned to Closed
